Name: xffm-gui
Version: 4.5.0
Release: alt1

Summary: Xffm GUI library
Group: Graphical desktop/Other
License: GPL

Url: http://xffm.sourceforge.net/xffm-gui.html

Source: %name-%version.tar.gz
Patch1: %name-unresolved.patch

Packager: Eugene Ostapets <eostapets@altlinux.ru>

# Automatically added by buildreq on Tue Nov 07 2006
BuildRequires: gcc-c++ imake libSM-devel libgtk+2-devel libxffm-devel libxml2-devel perl-XML-Parser xorg-cf-files
BuildRequires: intltool libtubo-devel libdbh-devel

%description
Xffm Patch manager.

%package devel
Summary: Development files for %name
Group: Development/C
PreReq: %name = %version-%release

%description devel
Xffm-gui is the basic GUI library used by some xffm applications, such as the xffm-filemanager. 

The %name-devel package contains the header files and documentation
needed to develop applications with %name.

%prep
%setup -q
%patch1 -p1

%build
%__libtoolize --force
%__aclocal -I m4/
%__automake
%__autoconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc AUTHORS README NEWS
%_datadir/xffm/*
%_libdir/*.so.*
%_datadir/xfce4/*
%_pixmapsdir/*.png

%files devel
%_libdir/*.so
%_includedir/xffm/*
%_pkgconfigdir/*.pc

%changelog
* Mon Nov 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 4.5.0-alt1
- Initial build for Sisyphus
